# xapian/stem.h File Reference

stemming algorithms More...

## Classes

struct | Xapian::StemImplementation
| Class representing a stemming algorithm implementation. More...
class | Xapian::Stem
| Class representing a stemming algorithm. More...

## Namespaces

namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

stemming algorithms